漏洞信息详情

MyNewsGroups Include.PHP 远程文件包含漏洞

  • CNNVD编号:CNNVD-200704-551
  • 危害等级: 超危
  • CVE编号: CVE-2007-2325
  • 漏洞类型: 输入验证
  • 发布时间: 2007-04-26
  • 威胁类型: 远程
  • 更新时间: 2007-04-27
  • 厂        商: mynewsgroup
  • 漏洞来源: Ali and Saeid are ...

漏洞简介

MyNewsGroups:)的include.php中存在PHP远程文件包含漏洞。远程攻击者可以借助myng_root参数中的一个URL,执行任意的PHP代码。

漏洞公告

参考网址

来源: BUGTRAQ

名称: 20070424 MyNewsGroups >> RFI in include.php

链接:http://www.securityfocus.com/archive/1/archive/1/466836/100/0/threaded

来源: XF

名称: mynewsgroups-include-file-include(33867)

链接:http://xforce.iss.net/xforce/xfdb/33867

来源: BID

名称: 23646

链接:http://www.securityfocus.com/bid/23646

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多